---
#Email template: task.assignment.alert.yaml
#Sent to agents when a task is assigned to them or the team to which
#they belong.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Zadatak vam je dodijeljen
body: |
  <h3><strong>Pozdrav %{assignee.name.first},</strong></h3>
  Zadatak <a href="%{task.staff_link}">#%{task.number}</a> vam je dodijeljen od %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Da biste vidjeli zadatak <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prijavite se</span></a> na korisjičku podršku</div>
  <em style="font-size: small; ">Vaša korisničk apodrška</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="osTicket" width="126" height="19" style="width: 126px;">
